Bug 78995 - Warning : Device eth0 has been compiled with version 13
Warning : Device eth0 has been compiled with version 13
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rhpl (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-04 09:39 EST by Brian Kaye
Modified: 2014-03-16 22:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-13 08:14:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Kaye 2002-12-04 09:39:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3)

Description of problem:
When starting redhat-config-network I get the following message repeated may times:
Warning : Device eth0 has been compiled with version 13
of Wireless Extension, while we are using version 12.
Some things may be broken...



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.enter redhat-config-network in shell
2.
3.
	

Actual Results:  Copying /etc/resolv.conf to default profile.
Warning : Device eth0 has been compiled with version 13
of Wireless Extension, while we are using version 12.
Some things may be broken...

Warning : Device eth0 has been compiled with version 13
of Wireless Extension, while we are using version 12.
Some things may be broken...



Expected Results:  No error messages

Additional info:

System was upgraded from RH 7.3
Comment 1 Harald Hoyer 2002-12-04 10:02:59 EST
this is due to .. /usr/include/iwlib.h which is of component wireless-tools...
reassigning.
the warning message is generated by ethtool.so of component rhpl.

Note You need to log in before you can comment on or make changes to this bug.